
VELO Production Issue - Bug #22118

[SIT][Android][Fund Transfer][OCBC Fund Transfer - Own Transfer] Hit Error WS_ERROR_00001

When Perform Fund Transfer

28 April 2025 10:02 AM - yap chekying

Status: Pending UAT Start date: 28 April 2025

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps to reproduce:

1. Select “Transactions” in side menu.

2. Select “Fund Transfer”.

3. Select “OCBC Fund Transfer”.

4. Select “Own Transfer”.

5. Select source of fund.

6. Select destination account Number.

7. Input mandatory information, then tap on “CONTINUE” button.

8. Notification page, tap on “CONTINUE” button.

9. Confirmation page, tap on “CONTINUE” button.

10. Inputs PIN.

Actual Result:

After entering PIN, the app returns to the confirmation page. Tap on “CONTINUE” button again, the system returns the error:

WS_ERROR_00001.

Expected Result:

Navigate to result screen.

History

#1 - 28 April 2025 02:54 PM - sengloong.khoo sengloong.khoo

- Assignee changed from sengloong.khoo sengloong.khoo to yap chekying

trxStatusCode BE return empty

#2 - 28 April 2025 03:44 PM - yap chekying

- File WhatsApp Video 2025-04-28 at 14.45.11.mp4 added

- Status changed from New to Pending UAT 

Fixed in SIT

Files

WhatsApp Video 2025-04-28 at 09.52.50.mp4 4.91 MB 28 April 2025 yap chekying

WhatsApp Video 2025-04-28 at 14.45.11.mp4 4.22 MB 28 April 2025 yap chekying
